body {background: #F8F7ED url(/framework/v1/images/body-bg.gif) 0px -14px repeat-x;}

#welcomelinks h2, #quicklinks h2, 
#myrit h2, #spotlight h2,
#newsline h2, #connect h2, 
#upcomingevents h2, #tweets h2 {color:#f06b23;font-family:'Open Sans', sans-serif;font-weight: 300;font-size:22px;margin: 0.5em 0 0.25em 0;}

#sitetitle { text-indent:-2000px; background:none;position:absolute;margin-top:-1500px;}

.moreshowcase a
{
	font-size:110%;
	text-align:center;
	font-style:italic;
	display:block;
	padding:5px 7px;
	background:#FFFFFF;
	border: 1px solid #e3e1d2;
}

.moreshowcase a:hover
{
	background:#c0c0c0;
	border: 1px solid #c0c0c0;
	color:#333333;
	text-decoration:none;
}

#welcomelinks li {list-style-type:none;margin-bottom:0.5em;}
#welcomelinks li a:link, #welcomelinks li a:visited {color:#513127;text-decoration:none;}
#welcomelinks li a:hover, #welcomelinks li a:active {color:#513127;text-decoration:underline;}
#welcomelinks li a:after {content: " \BB \ "; }


#newsline .item p.itemtitle {font-size:108%;}
#newsline .item p {font-size:92%;color:#C5765D;}

#newsline a {color:#513127;text-decoration:none;}
#newsline .item p.itemtitle { font-weight: normal;margin-bottom:0;}
#newsline .item p.itemtitle + p {margin-bottom:0;}
#newsline .item p.itemtitle + p + p {margin-bottom:0;}

#newsreleases a:hover {text-decoration:underline;}


#newsline .morenews {font-style:italic;color:#c5765d;}
#newsline .morenews a:link, #upcomingevents .moreevents a:visited {color:#513127;text-decoration:none;}
#newsline .morenews a:hover, #upcomingevents .moreevents a:active {color:#513127;text-decoration:underline;}

#newsreleases ul li {padding-top:.5em;}

#emergencynotice{width:448px;-moz-border-radius-bottomright:3px;border-bottom-right-radius:3px;-moz-border-radius-bottomleft:3px;border-bottom-left-radius:3px;border:1px solid #f36e21;padding:0 10px;border-bottom:19px solid #f36e21;margin-bottom:25px;}
#emergencynotice a{color:#f36e21;}
#rpEmergency{-moz-border-radius-topright:3px;border-top-right-radius:3px;-moz-border-radius-topleft:3px;border-top-left-radius:3px;width:465px;color:#fff;background-color:#f36e21;margin-bottom:0;padding-left:5px;padding-bottom:9px;font-size:182.3%;margin-top:12px;font-weight:normal;}

#header #emdiv { background:#b31515;padding:0 10px 1px 10px;}
#header #emdiv h2 {color:#FFFF00; margin-top:0; font-family:'Open Sans', sans-serif;font-weight: 300;font-size:20px;}
#header #emdiv h3 {color:#FFFFFF;}
#header #emdiv p {color:#FFFFFF;}
#header #emdiv a {color:#FFFF00;}
#header #emdiv a:hover {color:#FFFFFF;}


#body #emdiv {border:2px solid #f36e21; vertical-align:top; border-bottom:10px solid #f36e21; margin-top:10px; margin-bottom:80px;background:white;}
#body #emdiv h2 {background:#f36e21; color:white; padding-left:5px; padding-right:5px; margin:0; line-height:150%;}
#body #emdiv h3 {padding-left:10px; padding-right:5px; margin-bottom:0;margin-top:5;}
#body #emdiv p {padding-left:10px; padding-right:5px;}
#body #emdiv a {color:#f36e21; }
#body #emdiv a:hover {text-decoration:underline; }


#upcomingevents {font-size:93%;border-top:1px solid #e7e3d9;}
#upcomingevents .event {color:#513127;line-height:1.18;margin-bottom:15px;}
#upcomingevents .eventDate {display:block;color:#c5765d;font-size:82.7957%;}

#upcomingevents .event a:link, #upcomingevents .event a:visited {color:#513127; text-decoration:none;}
#upcomingevents .event a:hover, #upcomingevents .event a:active {text-decoration:underline;}
#upcomingevents .moreevents {font-style:italic;color:#c5765d;}
#upcomingevents .moreevents a:link, #upcomingevents .moreevents a:visited {color:#513127;text-decoration:none;}
#upcomingevents .moreevents a:hover, #upcomingevents .moreevents a:active {color:#513127;text-decoration:underline;}

#myritform p {margin-bottom:0.5em;}



.social_connect img {padding-right:9px; position:relative; top:6px;}


#connect a:link, #connect a:visited {color:#c5765d;text-decoration:none;}
#connect a:hover, #connect a:active {color:#513127;text-decoration:underline;}

.flexslider li { line-height: 0 !important; margin-bottom: 0 !important; }

#carouselShadow {display:none;}


/* Navigation mouseover */
#rit-mainnav{text-transform:uppercase;list-style:none;position:relative;padding:0;margin:0;background:#ccc;width:100%;height:31px;font-size:93%;}
#rit-mainnav li ul, #rit-mainnav .sub{display:none;text-align:left;font-size:100%;}
#rit-mainnav .sub ul{display: block;margin:0;}
#rit-mainnav li{float:left;margin:0;padding:0;list-style:none;}

#rit-mainnav li a {float:left;display:block;color:#513127;padding:7px 30px 6px 30px;background:#ccc;text-decoration:none;}
#rit-mainnav a.dc-mega{text-transform:uppercase;font-weight:normal;}
#rit-mainnav li#dd_last a{padding-right:30px;}
#rit-mainnav li.mega-hover a, #rit-mainnav li a:hover{background:#eee;}

#rit-mainnav li .sub-container{position: absolute;margin-left:0px !important;width:960px !important;overflow:hidden;}
#rit-mainnav li .sub{background:#efefef;padding: 20px 25px;margin-left:0px}
#rit-mainnav li .sub .row {width:100%;overflow:hidden;clear:both;}
#rit-mainnav li .sub li{float:none;font-size:1em;font-weight:normal;}
#rit-mainnav li .sub li.mega-hdr{width:213px;margin: 0 15px 0 0;float:left;}
#rit-mainnav li .sub li.mega-hdr.last{margin-right:0;}
#rit-mainnav .sub .row .mega-unit {width:215px !important;}
#rit-mainnav .sub .row .mega-unit img {max-width:100% !important;}



#rit-mainnav li .sub a{display:block;float:none;font-size:93%;}
#rit-mainnav li .sub li.caption{font-style:italic;font-size:85%;}

#rit-mainnav li .sub li.mega-hdr{padding:0;font-weight:bold;color:#4a1d01;text-transform:none;}
#rit-mainnav li .sub li.mega-hdr .mega-hdr-a{font-size:116%;padding:0;margin-bottom:3px;display:block;color:#4a1d01;}
#rit-mainnav li .sub li.mega-hdr a.mega-hdr-a:hover{color:#F36E21;}
#rit-mainnav li .sub li.dd_title{color:#4a1d01;font-weight:bold;margin-top:10px;font-size:116%;margin-bottom:3px;}
#rit-mainnav li .sub li.dd_title a{margin-bottom:-3px;}
#rit-mainnav li .sub li.dd_title a:hover{color:#F36E21 !important;}

#rit-mainnav .sub li.mega-hdr li a{padding: 0 0 4px 0;text-transform:none;}
#rit-mainnav .sub li.mega-hdr li a:hover{color:#F36E21;}

#rit-mainnav li .sub li a[href *="flickr.com"] {padding-left: 17px; background: transparent url(/framework/v1/images/link_cues.gif) no-repeat 0px -478px;}
#rit-mainnav li .sub li a[href *="facebook.com"] {padding-left: 17px; background: transparent url(/framework/v1/images/link_cues.gif) no-repeat 0px -238px;}
#rit-mainnav li .sub li a[href *="twitter.com"] {padding-left: 17px; background: transparent url(/framework/v1/images/link_cues.gif) no-repeat 0px -118px;}
#rit-mainnav li .sub li a[href *="youtube.com"] {padding-left: 17px; background: transparent url(/framework/v1/images/link_cues.gif) no-repeat 0px -358px;}
#rit-mainnav li .sub li a[href *="linkedin.com"] {padding-left: 17px; background: transparent url(/framework/v1/images/link_cues.gif) no-repeat 0px -538px;}
#rit-mainnav li .sub li a[href *="foursquare.com"]{ padding-left: 17px; background: transparent url(/framework/v1/images/link_cues.gif) no-repeat 0px -838px; }

.container2 {width:960px;margin:0 auto;}


	#givetorit-top {font-size:1.1em;font-weight:bold;position:absolute; top:15px;left:595px;}
	#givetorit-top a:link, #givetorit-top a:visited {color:#ffea00;}
	#givetorit-top a:hover, #givetorit-top a:active {color:#FFF;}
	
	#givetorit-side {margin-bottom:15px;margin-top:23px;}
	#givetorit-side img {margin-left:1.25em;max-width:100%;}
	
	.events-side {margin-bottom:15px;margin-top:23px;}
	.events-side img {margin-left:1.25em;max-width:100%;}


/* Tablet Portrait and above */
@media only screen and (min-width: 768px) {
	

	
	#rit-mainnav{display:block !important;}

	#rit-mainnav li .sub-container{position: absolute;margin-left:0px !important;width:960px !important;overflow:hidden;}
	#rit-mainnav li .sub{background:#efefef;padding: 20px 25px;margin-left:0; margin-top:0;}
	#rit-mainnav li .sub .row {width:100%;overflow:hidden;clear:both;}
	#rit-mainnav li .sub li{float:none;font-size:1em;font-weight:normal;}
	#rit-mainnav li .sub li.mega-hdr{width:213px;margin: 0 15px 0 0;float:left;}
	#rit-mainnav li .sub li.mega-hdr.last{margin-right:0;}
	#rit-mainnav .sub .row .mega-unit {width:215px !important;}
	#rit-mainnav .sub .row .mega-unit img {max-width:100% !important;}
	#rit-mainnav li#dd_last a{padding-right:25px;}

	.container2 {width:768px;margin:0 auto;}
	#carouselHolder {display:block;}
	
	#header #emdiv { display:none;}
	#body #emdiv { display:block;}

	#welcomelinks, #quicklinks, #myrit, #spotlight {margin-right:1.75em;text-align:right;}
	#connect, #upcomingevents, #tweets {margin-left:1.25em;}
  
	.moreshowcase { width:125px; position:absolute;margin-left:685px;margin-top:-35px;}
  
	#promobannersection1 {display:block;}
	#promobannersection2 {display:none;}
	.promobanners2-onewide {text-align:center;}
  
	#body .container {background: url(/images/bodycontentBG.gif) top center repeat-y;}
  
	.flexslider { display:none; }
	#body {font-size:87%;line-height:1.25em;}
 
	#quicklinksul-menu-icon {display:none;}
  
	#quicklinksbutton {
		background: url(/images/quicklinks_button_only.png) no-repeat top right;
		color: #513127;
		display: block;
		height: 23px;
		text-align: left;
		text-indent: -5000px;
	}
	#quicklinks a:hover { cursor: pointer;}
	#quicklinksul { display:none; margin:0; padding:0; position:absolute; left:35px; width: 175px; z-index: 10;}

	#quicklinksul li.first { padding-top: 10px;	background: url(/images/quicklinks_button.png) no-repeat right -23px;}
	#quicklinksul li { margin:0; height: 23px; list-style-type: none; background: url(/images/quicklinks_button.png) no-repeat right -28px;}
	#quicklinksul li.last { padding-bottom: 7px; background: url(/images/quicklinks_button.png) no-repeat right bottom;}

	#quicklinksul li a {
		color: #513127;
		display: block;
		font-size: 93%; margin:0;
		height: 23px;
		padding-right: 11px;
		padding-top: 4px;
		text-decoration: none;
		border-left: 1px solid #CDC6B7;
		border-right: 1px solid #CDC6B7;
	}
	#quicklinks ul li.last a { height: 19px;}
	#quicklinks ul li a:hover { color: #EAE9DE;	background-color: #513127;}

	#ritnav-menu-icon,
	#ritmobile-menu-icon,
	#ritsearch-menu-icon,
	#ritsearch-spacer {display:none;}
	
	#myrit-mobile-button, #social-mobile-button { display:none;}
  

}


/* Tablet Portrait  */
@media only screen and (min-width: 768px) and (max-width: 959px) {
	
	#givetorit-top {font-weight:bold;position:absolute; top:15px;left:410px;}
	#givetorit-top a:link, #givetorit-top a:visited {color:#ffea00;}
	#givetorit-top a:hover, #givetorit-top a:active {color:#FFF;}
	
	#rit-mainnav li a {padding:7px 18px 6px 18px;}
	#rit-mainnav li#dd_last a{padding-right:20px;}
	
	#rit-mainnav li .sub-container{position: absolute;margin-left:0px !important;width:768px !important;}
	#rit-mainnav .sub {margin-left:0px !important;padding-left:15px !important;padding-bottom:2px !important;}
	#rit-mainnav .sub .row {width:740px !important;margin-left:0;}
	#rit-mainnav .sub .row .mega-unit {width:172px !important;}
	#rit-mainnav .sub .row .mega-unit img {max-width:100% !important;}
	#rit-mainnav .sub .row li.last {}
	#rit-mainnav li#dd_last a{padding-right:12px;}


	#welcomelinks h2, #quicklinks h2, 
	#myrit h2, #spotlight h2,
	#newsline h2, #connect h2, 
	#upcomingevents h2, #tweets h2 {color:#f06b23;font-family:'Open Sans', sans-serif;font-weight: 300;font-size:20px;}
	
	#welcomelinks li {font-size:98%;}
	.promobanners1 img {width:91px;}
	.promobanners2 img {width:182px;}
	#body .container {background: url(/images/bodycontentBG-sm.gif) top center repeat-y;}

	.moreshowcase { width:125px; position:absolute;margin-left:625px;margin-top:-35px;}
	
	#myrit img {width:148px;}
	#spotlight img {width:148px;}
	#quicklinksbutton {background-size:100% 100%;}
	#quicklinksul { left: 10px;}
	#quicklinksul {  width: 151px; z-index: 10;}
	
}

/* All Mobile Sizes */
@media only screen and (max-width: 767px) {
	
	#givetorit-top {display:none;}
	#givetorit-side img {margin-left:0;}
	
	body {background: url("/framework/v1/images/body-bg-with-greybar.gif") repeat-x scroll 0 -24px #F8F7ED;}
	
	#header #emdiv { display:block;}
	#body #emdiv { display:none;}
	
	#ritnav-menu-icon,
	#ritmobile-menu-icon,
	#ritsearch-menu-icon { display:block;color:#555;background:#CCCCCC url(/framework/v1/images/responsive-nav-icons.png) no-repeat 12px 9px;
	padding: 6px 0 0 40px; height: 27px; margin:0; text-transform: uppercase; float:left;
	}
	
	#ritnav-menu-icon:hover, #ritnav-menu-icon:active, 
	#ritmobile-menu-icon:hover, #ritmobile-menu-icon:active,
	#ritsearch-menu-icon:hover, #ritsearch-menu-icon:active {background-color:#eee;}
	#ritmobile-menu-icon a:link, #ritmobile-menu-icon a:visited { color:#555; text-decoration:none;} 
	#ritmobile-menu-icon a:hover, #ritmobile-menu-icon a:active { color:#555; text-decoration:none;} 
	
	#ritnav-menu-icon    {width:90px;}
	#ritmobile-menu-icon {width:120px; background-image:url(/framework/v1/images/responsive-nav-icons.png);background-position:16px -32px;}
	#ritsearch-menu-icon {width:90px; background-image:url(/framework/v1/images/responsive-nav-icons.png);background-position:16px -75px;}
	#ritsearch-spacer {display:none;}
	#ritsearch-spacer {width:100%;height:40px;clear:both;}
	

	
	#rit-mainnav {display:none;clear:both;}
	#rit-mainnav li {width:100% !important;}
	#rit-mainnav li ul {display:none !important;}
	#rit-mainnav li a {padding:8px 28px 7px 14px;}
	
	#rit-mainnav {height:auto;}
	#rit-mainnav li, #rit-mainnav li a {float:none;}
  
	#carouselHolder {display:none;}

	#promobannersection1 {display:none;}
	#promobannersection2 {display:block;}
	#connect {display:none;}
	
	#quicklinks h2 {display:none;}
	
	#quicklinksul-menu-icon {display:block;padding: 6px 30px;cursor:pointer;text-transform:uppercase;color:#555;padding-left:42px;
		background: #e3e2d2 url(/framework/v1/images/responsive-nav-icons.png) no-repeat 12px 9px;}
	#quicklinksbutton {display:none;}
	  
	#quicklinksul {display:none;background: #e3e2d2;padding-bottom:1em;}
	#quicklinksul li {width:100% !important;background: #e3e2d2;margin-top:0;margin-bottom:0;padding-top:0.5em;}
	#quicklinksul li a {padding:8px 28px 7px 14px;}
  
	#welcomelinks h2, #quicklinks h2, 
	#myrit h2, #spotlight h2, 
	#newsline h2, #connect h2, 
	#upcomingevents h2 {margin-left:0;}
	
	#myrit, #newsreleases { display:none;}

	.topshowcase {text-align:center;}
	
	#myrit-mobile-button a:link, #myrit-mobile-button a:visited,
	#social-mobile-button a:link, #social-mobile-button a:visited { color:#555; text-decoration:none;} 
	#myrit-mobile-button a:hover, #myrit-mobile-button a:active,
	#social-mobile-button a:hover, #social-mobile-button a:active { color:#555; text-decoration:none;} 
	
	#social-mobile-button {margin-bottom:20px;}
	#social-mobile-button:after {content:".";display:block;height:0;clear:both;visibility:hidden;}

}

/* Mobile Landscape */
@media only screen and (min-width: 480px) and (max-width: 767px) {
	
	#promobannersection2 {margin-top:2em;margin-bottom:2em;}
	.promobanners1 img {width:105px;}
	.promobanners2 img {width:210px;} 
	.promobanners2-onewide {text-align:center;}
	.container2 {width:420px;margin:0 auto;}
  
	.moreshowcase { width:420px;margin-left:auto;margin-right:auto;}

	#myrit-mobile-button {display:block;padding: 6px 0 6px 13px;cursor:pointer;color:#555;background: #e3e2d2;margin-top:6px;margin-right:7px;width:45%;float:left;}
	#social-mobile-button {display:block;padding: 6px 0 6px 13px;cursor:pointer;color:#555;background: #e3e2d2;margin-top:6px;width:47%;float:left;}

}

/* Mobile Portrait  */
@media only screen and (max-width: 479px) {
	
	#ritnav-menu-icon, #ritmobile-menu-icon, #ritsearch-menu-icon
	{padding-left:31px;background-position:8px 9px;}
	#ritnav-menu-icon    {width:51px;}
	#ritmobile-menu-icon {width:91px; background-image:url(/framework/v1/images/responsive-nav-icons.png);background-position:12px -32px;}
	#ritsearch-menu-icon {width:65px; background-image:url(/framework/v1/images/responsive-nav-icons.png);background-position:11px -75px;}
	
	#promobannersection2 {margin-top:2em;margin-bottom:2em;}
	.promobanners1 img {width:115px;}
	.promobanners2 img {width:230px;}
	.promobanners2-onewide {text-align:left;}
	.container2 {width:100%;max-width:420px;margin:0 auto;}
	.moreshowcase { width:300px;margin-left:auto;margin-right:auto;}

	#myrit-mobile-button {display:block;padding: 6px 0 6px 13px;cursor:pointer;color:#555;background: #e3e2d2;margin-top:6px;margin-right:7px;width:44%;float:left;}
	#social-mobile-button {display:block;padding: 6px 0 6px 13px;cursor:pointer;color:#555;background: #e3e2d2;margin-top:6px;width:45%;float:left;}

}


